*{
	margin: 0px;
	padding:0px;
}
a{
    text-decoration:none;
}
li{list-style: none;}
img{border:none;}
.clear{clear:both;}
html{   font-size:14px;}
body{
    font-family: '宋体';
    background:#ffffff;
}
.w980{width:980px;margin:0 auto;}

.header{width:100%;height:140px;background:url('../images/header_bg.png') center center;}
.logo{width:703px;height:83px;padding-top:22px;}

.nav{width:100%;height:35px;background:url('../images/nav_bg.png') repeat-x ;}
.nav ul{float: left;}
.nav ul li{float: left;padding:0 16px;line-height: 35px}
.nav ul li a{color: #fff}
.screen{width:185px;height:20px;border: 1px solid #eb8813;float: right;margin-top: 7px}
.screen input[type='text']{width:157px;height:20px;border: none;float: left}
.screen input[type='submit']{width:28px;height:20px;border: none;float: left;cursor: pointer;background:#fff url('../images/screen.png') no-repeat center center;}
.w1028{width:1028px;height:37px;background: url('../images/w1028_bg.png') repeat-x;margin:0 auto;border-right: 1px solid #e5e5e5;border-left: 1px solid #e5e5e5;border-radius:0 0 10px 10px;}
.w1028 .l{width:700px;float: left}
.w1028 .r{width:200px;float: right;color: #000;font-size: 12px;line-height: 37px;margin-right:0;}
.w1028 marquee{width:700px;overflow: hidden;position: relative;}
.w1028 ul{width:100000px;line-height: 37px;position: relative;left:0;}
.w1028 ul li{float: left;width:200px;font-size: 12px;position: relative;text-indent: 10px}
.w1028 ul li:before{content: ' ';width:3px;height:3px;background:#000;position: absolute;left:0;top:50%;margin-top:-1px;}
.w1028 ul li a{color: #000000;display: block}
.w1028 ul li a:hover{color: #cc0000}

.content{margin-top:15px;}
.content .left{width:320px;float: left}
.content .left .tzgg,.gzdt{border:1px solid #d9e0d9;padding:1px ;}
.content .left .tzgg .tip{width:100%;height:33px;background:url('../images/tzgg_bg.png') repeat-x;line-height: 27px}
.content .left .tzgg .tip p{font-size: 14px;float: left;text-indent: 17px;color: #fff}
.content .left .tzgg .tip a{float: right;font-family: '宋体';color: #fff;margin-right: 5px;font-size: 12px}
.content .left .tzgg ul{}
.content .left .tzgg ul li{width:100%;height:28px;line-height: 28px;font-size: 12px;position: relative;text-indent: 20px}
.content .left .tzgg ul li:before{content: ' ';width:3px;height:3px;background:#000;position: absolute;left:8px;top:50%;margin-top:-1px;}
.content .left .tzgg ul li a{font-size: 12px;float:left;color: #000;display: block;width:225px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.content .left .tzgg ul li span{float: right;margin-right:20px;color: #999999}
.content .left .tzgg ul li a:hover{color: #cc0000}

.tip2{width:100%;height:33px;background:url('../images/tip2_bg.png') repeat-x;line-height: 27px}
.tip2 p{font-size: 14px;float: left;text-indent: 17px;color: #fff;width:140px;background:url('../images/tip2_p.png') no-repeat }
.tip2 a{float: right;font-family: '宋体';color: #000;margin-right: 5px;font-size: 12px}
.bmzc,.yqlj,.djgz,.zxzp,.xzzx,.tpxw{margin-top:10px;border:1px solid #d9e0d9;}
.tpxw{clear:both;}
.bmzc .more{width:267px;height:40px;display: block;background:url('../images/more.png') repeat-x;border: 1px solid #e0e0e0;text-align:center;line-height: 40px;font-size: 16px;letter-spacing: 8px;color: #fff;font-family: "微软雅黑";margin:12px auto 7px auto;}
.content .left .bmzc ul {width:50%;float: left}
.content .left .bmzc ul li{width:100%;height:28px;line-height: 28px;font-size: 12px;position: relative;text-indent: 20px}
.content .left .bmzc ul li:before{content: ' ';width:3px;height:3px;background:#000;position: absolute;left:8px;top:50%;margin-top:-1px;}

.content .left .yqlj ul li{width:100%;height:28px;line-height: 28px;font-size: 12px;position: relative;text-indent: 20px}
.content .left .yqlj ul li:before{content: ' ';width:3px;height:3px;background:#000;position: absolute;left:8px;top:50%;margin-top:-1px;}
.content .left .yqlj ul li a{font-size: 12px;float:left;color: #000;display: block;width:225px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.content .left .yqlj ul li span{float: right;margin-right:20px;color: #000}
.content .left .yqlj ul li a:hover{color: #cc0000}

.content .right{width:650px;float: right}
.tip3{width:100%;height:33px;background:url('../images/tip3_bg.png') repeat-x;line-height: 27px}
.tip3 p{font-size: 14px;float: left;text-indent: 17px;color: #fff;width:140px;background:url('../images/tip3_p.png') no-repeat }
.tip3 a{float: right;font-family: '宋体';color: #000;font-size: 12px;width:74px;height:27px;background:url('../images/more_bg.png') no-repeat;display: block;text-align: right;margin-right:10px;}

.right  .branner{width:217px;height:182px;overflow: hidden;position: relative;float: left;margin:15px 12px;}
.right  .branner .branner2{width:100000px;position: relative;}
.right  .branner .branner2 li{float: left}
.right   .branner ol{text-align: right;position: absolute;bottom:27px;width:100%;height:18px;background:rgba(0,0,0,0.8);}
.right   .branner ol li{text-align: center;width:16px;font-size:10px;height:11px;line-height:13px;color:#fff;display: inline-block;*display: inline;*zoom:1;margin:2px 0;cursor:pointer;border-right:1px solid #fff;padding-right:4px;}
.right   .branner ol li.active{background:url('../images/active.png') no-repeat;}
.right   .branner2 li p{background: #eaeaea;text-align: center;height:27px;line-height: 27px;font-size: 12px;color: #000;font-weight: bold}
.content .right .gzdt{padding: 0 0 10px 0}
.content .right .gzdt ul.list{float: left;width:395px;margin-top:10px;}
.content .right .gzdt ul.list li{width:100%;height:24px;line-height: 24px;font-size: 12px;position: relative;text-indent: 20px;border-bottom:1px dashed #eaeaea;}
.content .right .gzdt ul.list li:before{content: ' ';width:10px;height:9px;background:#000;position: absolute;left:5px;top:50%;margin-top:-4.5px;background:url('../images/list_be.png') no-repeat;}
.content .right .gzdt ul.list li a{font-size: 12px;float:left;color: #003399;display: block;max-width:285px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.content .right .gzdt ul.list li span{float: right;margin-right:20px;color: #999999}
.content .right .gzdt ul.list li a:hover{color: #cc0000}
.content .right .gzdt ul.list li b{float: left;width:23px;height:11px;background: url('../images/new.png') no-repeat}

.content .right .djgz .img{float: left;margin-left:10px;margin-top:5px;}
.content .right .djgz ul.list{width:380px;float: left;background:url('../images/ge.png') no-repeat right center;}
.content .right .djgz ul.list li{width:100%;height:28px;line-height: 28px;font-size: 12px;position: relative;text-indent: 20px}
.content .right .djgz ul.list li:before{content: ' ';width:3px;height:3px;background:#000;position: absolute;left:8px;top:50%;margin-top:-1px;}
.content .right .djgz ul.list li a{font-size: 12px;float:left;color: #000;display: block;width:225px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.content .right .djgz ul.list li span{float: right;margin-right:20px;color: #999999}
.content .right .djgz ul.list li a:hover{color: #cc0000}

.right  .bran{width:150px;height:130px;overflow: hidden;position: relative;float: left;margin:15px 20px;}
.right  .bran .branner2{width:100000px;position: relative;}
.right  .bran .branner2 li{float: left}
.right  .bran .branner2 li img{width:150px;height:109px;}
.right  .bran ol{text-align: right;position: absolute;bottom:19px;width:100%;height:18px;background:rgba(0,0,0,0.8);}
.right  .bran ol li{text-align: center;width:16px;font-size:10px;height:11px;line-height:13px;color:#fff;display: inline-block;*display: inline;*zoom:1;margin:2px 0;cursor:pointer;border-right:1px solid #fff;padding-right:4px;}
.right  .bran ol li.active{background:url('../images/active.png') no-repeat;}
.right  .bran .branner2 li p{background: #eaeaea;text-align: center;height:19px;line-height: 19px;font-size: 12px;color: #000;font-weight: bold}

.right .zxzp,.right .xzzx{width:320px;float: left}
.right .xzzx{float: right}
.right .zxzp ul{text-align: center}
.right .zxzp ul li{width:115px;display: inline-block;;*display: inline;*zoom:1;margin:5px 10px;}
.right .zxzp ul li .img{border: 1px solid #f69000;padding:1px;width:113px;height:90px;}
.right .zxzp ul li .img img{width:100%;height:100%;}
.right .zxzp ul li p{color: #666;font-size: 12px;text-align: center;line-height: 34px}
.content .right .xzzx .img{float: left;margin:2px 10px;}
.content .right .xzzx ul.list{width:232px;float: left;}
.content .right .xzzx ul.list li{width:100%;height:26px;line-height: 26px;font-size: 12px;position: relative;text-indent: 20px}
.content .right .xzzx ul.list li:before{content: ' ';width:3px;height:3px;background:#000;position: absolute;left:8px;top:50%;margin-top:-1px;}
.content .right .xzzx ul.list li a{font-size: 12px;float:left;color: #000;display: block;width:170px;display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.content .right .xzzx ul.list li span{float: right;margin-right:0;color: #999999}
.content .right .xzzx ul.list li a:hover{color: #cc0000}
.content .right .tpxw{overflow: hidden}
#mrq{width:925px; margin:10px auto;padding:2px}
#Marquee_x { overflow:hidden; width: 925px } 
#Marquee_x ul li ,#Marquee_x ul li div{ float:left;line-height:25px;overflow:hidden;margin:0 5px;padding: 5px 0 } /* 横向滚动必须让所有li左浮动 */
#Marquee_x ul li div{ float:left;line-height:25px;height:auto; width:142px; overflow:hidden}
#Marquee_x ul li div img{ border:1px solid #DADADA; width:150px; height:105px; display:block;padding: 1px;border:1px solid #f69000;}
#Marquee_x ul li div span{ display:block;}
#Marquee_x ul li div p{font-size: 12px;color: #666666;line-height: 20px }
#Marquee_x ul li a{display: block}

.footer{width:100%;height:85px;background:url('../images/footer.png') repeat-x;clear:both;margin-top:30px;}
.footer p{text-align: center;font-size: 12px;color: #676767;line-height: 26px;padding-top: 23px}